/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*
 * EVENEMENTS
 * */
.evenements {
    display: flex;
    flex-wrap : wrap;
    justify-content: center;
    align-items: center;
}

.evenement-date>div{
	background-color: #7c98bb;
	border-radius: 20px;
	color: white;
	text-transform: uppercase;
	width: 100%;
	padding: 2px 10px;
	margin-top: 3px;
}

.evenement-date hr {
    color: white;
    margin: 4px auto;
    width: 35px;
}

.actualiter-card {
    min-height:100px;
}

.evenement {
    display : flex;
    flex-direction: row;
    width: 100%;
    min-width: 100%;
}

.evenement h2 {
    --h2_typography-font-size : 34px;
}

.evenement_presentation {
    display: flex;
    justify-content: flex-end;
    flex-direction : column;
    width: 75%;
    margin-left: 2rem;
}

.evenement-date {
	min-width: 120px;
}